 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1070px;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 304px;
  margin: 301px auto 0 158px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  line-height: 3;
  margin: 0 23px 0 0;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

.u-section-1 .u-group-2 {
  width: 800px;
  min-height: 534px;
  margin: 0 auto 0 158px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  line-height: 3;
  margin: 0 23px 0 0;
}

.u-section-1 .u-btn-2 {
  padding: 0;
}

.u-section-1 .u-btn-3 {
  margin: 20px auto 0 23px;
  padding: 0;
}

.u-section-1 .u-icon-2 {
  height: 22px;
  width: 16px;
  margin: -25px auto 0 351px;
}

.u-section-1 .u-btn-4 {
  margin: 23px auto 0 23px;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  margin: 17px auto 0 23px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 882px;
  }

  .u-section-1 .u-group-1 {
    margin-left: 140px;
  }

  .u-section-1 .u-group-2 {
    margin-left: 140px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-group-2 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 0;
  }

  .u-section-1 .u-icon-2 {
    margin-left: 313px;
  }

  .u-section-1 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-5 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-2 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-icon-2 {
    margin-left: 247px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 319px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: 234px -10px -232px auto;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 234px;
    margin-right: -10px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-3 {
    margin-top: -212px;
  }

  .u-section-1 .u-icon-2 {
    margin-left: 152px;
  }
}